/*     483605 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483605__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483605__ a span {display:inline-block;position:relative}
.icon_button__483605__.style_line a {background:transparent;color:#05497e}

.icon_button__483605__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483605__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483605__ a {font-size:15px}
}

/*     483615 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483615__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483615__ a span {display:inline-block;position:relative}
.icon_button__483615__.style_line a {background:transparent;color:#05497e}

.icon_button__483615__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483615__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483615__ a {font-size:15px}
}

/*     483625 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483625__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483625__ a span {display:inline-block;position:relative}
.icon_button__483625__.style_line a {background:transparent;color:#05497e}

.icon_button__483625__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483625__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483625__ a {font-size:15px}
}

/*     483635 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483635__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483635__ a span {display:inline-block;position:relative}
.icon_button__483635__.style_line a {background:transparent;color:#05497e}

.icon_button__483635__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483635__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483635__ a {font-size:15px}
}

/*     483645 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483645__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483645__ a span {display:inline-block;position:relative}
.icon_button__483645__.style_line a {background:transparent;color:#05497e}

.icon_button__483645__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483645__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483645__ a {font-size:15px}
}

/*     483655 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483655__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483655__ a span {display:inline-block;position:relative}
.icon_button__483655__.style_line a {background:transparent;color:#05497e}

.icon_button__483655__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483655__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483655__ a {font-size:15px}
}

/*     510735 : BLANK 컨텐츠      */
.blank__510735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510735__ {height:50px}
}

/*     483675 : 이미지      */
.img__483675__ {max-width:100%}
.img__483675__ * {box-sizing:border-box}
.img__483675__ a {display:block;vertical-align:top}
.img__483675__ img {width:800px;vertical-align:top}

/*     510755 : HTML 편집기      */
.html__510755__ * {line-height:1.2em}

/*     510775 : 이미지      */
.img__510775__ {max-width:100%}
.img__510775__ * {box-sizing:border-box}
.img__510775__ a {display:block;vertical-align:top}
.img__510775__ img {width:544px;vertical-align:top}

/*     510935 : BLANK 컨텐츠      */
.blank__510935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__510935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510935__ {height:30px}
}

/*     510945 : 이미지      */
.img__510945__ {max-width:100%}
.img__510945__ * {box-sizing:border-box}
.img__510945__ a {display:block;vertical-align:top}
.img__510945__ img {width:800px;vertical-align:top}

/*     510785 : HTML 편집기      */
.html__510785__ * {line-height:1.4em}

/*     510795 : HTML 편집기      */
.html__510795__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     510805 : 실선      */
.solid_line__510805__ {display:block;position:relative;width:100%;height:30px}
.solid_line__510805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__510805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__510805__ {height:20px}
}

/*     510815 : HTML 편집기      */
.html__510815__ * {line-height:1.4em}

/*     510825 : HTML 편집기      */
.html__510825__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     510835 : 실선      */
.solid_line__510835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__510835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__510835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__510835__ {height:20px}
}

/*     510875 : HTML 편집기      */
.html__510875__ * {line-height:1.4em}

/*     510885 : HTML 편집기      */
.html__510885__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     510895 : 실선      */
.solid_line__510895__ {display:block;position:relative;width:100%;height:30px}
.solid_line__510895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__510895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__510895__ {height:20px}
}

/*     510905 : HTML 편집기      */
.html__510905__ * {line-height:1.4em}

/*     510915 : HTML 편집기      */
.html__510915__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     510925 : 실선      */
.solid_line__510925__ {display:block;position:relative;width:100%;height:30px}
.solid_line__510925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__510925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__510925__ {height:20px}
}

/*     510955 : BLANK 컨텐츠      */
.blank__510955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510955__ {height:50px}
}

/*     510965 : 이미지      */
.img__510965__ {max-width:100%}
.img__510965__ * {box-sizing:border-box}
.img__510965__ a {display:block;vertical-align:top}
.img__510965__ img {width:800px;vertical-align:top}

/*     510975 : 이미지      */
.img__510975__ {max-width:100%}
.img__510975__ * {box-sizing:border-box}
.img__510975__ a {display:block;vertical-align:top}
.img__510975__ img {width:582px;vertical-align:top}

/*     510985 : BLANK 컨텐츠      */
.blank__510985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510985__ {height:50px}
}

/*     510995 : BLANK 컨텐츠      */
.blank__510995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510995__ {height:50px}
}

/*     511005 : 이미지      */
.img__511005__ {max-width:100%}
.img__511005__ * {box-sizing:border-box}
.img__511005__ a {display:block;vertical-align:top}
.img__511005__ img {width:600px;vertical-align:top}

/*     511015 : 이미지      */
.img__511015__ {max-width:100%}
.img__511015__ * {box-sizing:border-box}
.img__511015__ a {display:block;vertical-align:top}
.img__511015__ img {width:526px;vertical-align:top}

/*     511025 : BLANK 컨텐츠      */
.blank__511025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511025__ {height:50px}
}

/*     511035 : 이미지      */
.img__511035__ {max-width:100%}
.img__511035__ * {box-sizing:border-box}
.img__511035__ a {display:block;vertical-align:top}
.img__511035__ img {width:625px;vertical-align:top}

/*     511045 : BLANK 컨텐츠      */
.blank__511045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__511045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511045__ {height:30px}
}

/*     511055 : 이미지      */
.img__511055__ {max-width:100%}
.img__511055__ * {box-sizing:border-box}
.img__511055__ a {display:block;vertical-align:top}
.img__511055__ img {width:625px;vertical-align:top}

/*     511065 : HTML 편집기      */
.html__511065__ * {line-height:1.2em}

/*     511075 : BLANK 컨텐츠      */
.blank__511075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__511075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511075__ {height:30px}
}

/*     511185 : 이미지      */
.img__511185__ {max-width:100%}
.img__511185__ * {box-sizing:border-box}
.img__511185__ a {display:block;vertical-align:top}
.img__511185__ img {width:800px;vertical-align:top}

/*     511195 : BLANK 컨텐츠      */
.blank__511195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511195__ {height:50px}
}

/*     511085 : BLANK 컨텐츠      */
.blank__511085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511085__ {height:50px}
}

/*     511095 : 이미지      */
.img__511095__ {max-width:100%}
.img__511095__ * {box-sizing:border-box}
.img__511095__ a {display:block;vertical-align:top}
.img__511095__ img {width:800px;vertical-align:top}

/*     511105 : 이미지      */
.img__511105__ {max-width:100%}
.img__511105__ * {box-sizing:border-box}
.img__511105__ a {display:block;vertical-align:top}
.img__511105__ img {width:800px;vertical-align:top}

/*     511115 : 이미지      */
.img__511115__ {max-width:100%}
.img__511115__ * {box-sizing:border-box}
.img__511115__ a {display:block;vertical-align:top}
.img__511115__ img {width:800px;vertical-align:top}

/*     511125 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__511125__ .inline_block__511125__ {display:inline-block;vertical-align:top}
.text_wrap__511125__ .inline_block__511125__ .inner__511125__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__511125__ .inline_block__511125__ .inner__511125__ .icon__511125__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__511125__ .inline_block__511125__ .inner__511125__ .icon__511125__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__511125__ .inline_block__511125__ .inner__511125__ .text__511125__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__511125__.s_size_75 .inline_block__511125__ .inner__511125__ .icon__511125__ {padding-right:.5em;font-size:.75em}
.text_wrap__511125__.s_size_100 .inline_block__511125__ .inner__511125__ .icon__511125__ {padding-right:.5em;font-size:1em}
.text_wrap__511125__.s_size_150 .inline_block__511125__ .inner__511125__ .icon__511125__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__511125__.s_size_200 .inline_block__511125__ .inner__511125__ .icon__511125__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__511125__.s_size_250 .inline_block__511125__ .inner__511125__ .icon__511125__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__511125__ .inline_block__511125__ .inner__511125__ {font-size:15px}
}

/*     511155 : 이미지      */
.img__511155__ {max-width:100%}
.img__511155__ * {box-sizing:border-box}
.img__511155__ a {display:block;vertical-align:top}
.img__511155__ img {width:526px;vertical-align:top}

/*     511175 : BLANK 컨텐츠      */
.blank__511175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__511175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__511175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__511175__ {height:50px}
}

/*     483695 : BLANK 컨텐츠      */
.blank__483695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__483695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483695__ {height:20px}
}

/*     483705 : HTML 편집기      */
.html__483705__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     483715 : BLANK 컨텐츠      */
.blank__483715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__483715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483715__ {height:10px}
}

/*     483725 : 실선      */
.solid_line__483725__ {display:block;position:relative;width:100%;height:30px}
.solid_line__483725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__483725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__483725__ {height:20px}
}

